.main{
  background-color: #fff;
}
.main .main-wrapper{
  margin: 0 auto;
  width: 1200px;

}
.main .notice{
  padding: 20px;
}
.main .notice .notice-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 50px;
  border-bottom: 1px dotted #e8e8e8;
  cursor: pointer;
}
.main .notice .notice-item .notice-content{
  display: flex;
}
.main .notice .notice-item .notice-content span{
  color: #3290d4;
  margin-right: 10px;
}
.main .notice .notice-item .notice-content a{
  font-size: 16px;
  color: #000;
}
.main .notice .notice-item .notice-content p{
  font-size: 16px;
}
.main .notice .notice-item:hover .notice-content a{
  font-size: 16px;
  color: #3290d4;
}
.main .notice .notice-item:hover .notice-content p{
  font-size: 16px;
  color: #3290d4;
}
.main .notice .notice-item .time{
  font-size: 12px;
  color: #999;
}